body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #FFFFFF;
	color: #000000;
}

a:link, a:visited, a:active { color: #0000ee; }
a:hover { color:#0000ee; }

input, select, option, textarea, .area {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: 500;
}

li { margin-bottom: 0.8em; }

img { border-width:0; }

#colorKey { 
	margin-left:auto; margin-right:auto; 
	display:inline-block; 
	background-color:black; padding:20px; font-size:2em; 
	text-align:left; 
}
#colorKey p { margin:0; }
#colorKey p.dna { margin-top:0.5em; }


#contentsTable {
	margin-left:auto; margin-right:auto; 
	display:inline-block; 
	background-color:#D8D8D8; padding:10px 20px; font-size:1.1em; 
	text-align:left;
}
#contentsTable ol { margin-top:0; margin-bottom:0; }
#contentsTable li { margin-top:0.4em; margin-bottom:0.4em; }

ul#contentsTableMethods {
	padding-top:0.5em;
	margin-left:60%; 
	border:3px double #669999; 
	background-color:#D4E2E2; 
	font-size:0.85em;
}
ul#contentsTableMethods li { margin-top:0.2em; margin-bottom:0.4em; }

table#strands { font-size:1.15em; }
table#strands td , table#strands th { padding:5px; text-align:center; }
table#strands th { font-weight:bold; font-style:normal; font-size:110%; }
.anticodon { color:#008000; font-weight:bold; }
.prot { color:#EE00EE; font-weight:bold; }

table#genCode { font-size:1em; }
table#genCode caption { font-size:1.3em; font-weight:bold; padding:0.2em; color:#660066; }
table#genCode th , table#genCode td { padding:8px; text-align:center; }
table#genCode th { font-weight:normal; font-style:normal; }
table#genCode th.base1 { font-size:3em; font-weight:bold; color:#660066; }
table#genCode th.base2 { font-size:2em; font-weight:bold; color:#660066; }
table#genCode th.base3 { font-size:1em; font-weight:bold; color:#660066; }
.stop { color:#EE0000; font-weight:bold; font-variant:small-caps; }

.fileName { font-family:"Courier New", Courier, mono; font-weight:bold; color:#660033; 
	padding:0 0.5ex; 
	background-image:url(file_icon.gif); background-repeat:no-repeat; padding-left:20px;
}
.person { color:#336600; font-weight:bold; }
.horizSpaced a { padding:0 1.5ex; }

.history h1 { text-align:center; }
.history h2 {
	color: #FF6000;
	font-size:1em; font-style:italic; font-weight:normal;
	margin: 0.6em 0 0 1ex; 
}
.history ul { margin-top:0; margin-bottom:0; }
.history li { margin-top:0.25em; margin-bottom:0.25em; list-style-type:none; padding-left:2ex; text-indent:-2ex; }
.history .version { color:#336600; font-weight:bold; }
.history .peque { font-size:0.85em; }
